@charset "UTF-8";



ul,
ol {
  padding: 0;
  margin: 0;
  list-style: none;
}

.headpad{
	height: 64px;
}
 .hassearchboxpage .search{margin-top: 1px;}

@media (max-width: 767px) {
.floatbtn--web{
display: inline-block;
background: radial-gradient(circle at center, #f55 0%, #e74c3c 40%, #c0392b 100%)!important;
color: #fff;
font-size: 20px;
padding: 16px 20px;
text-align: center;
border-radius: 8px;
box-shadow: 0 4px 0 #b52b1a;
text-decoration: none;
font-weight: bold;
transition: all 0.2s ease;
}
.floatbtn--tel{
display: inline-block;
background: radial-gradient(circle at top, #f55 0%, #e74c3c 40%, #c0392b 100%)!important;
color: #fff;
font-size: 20px;
padding: 16px 20px 12px;
text-align: center;
border-radius: 8px;
box-shadow: 0 4px 0 #b52b1a;
text-decoration: none;
font-weight: bold;
transition: all 0.2s ease;
}
	.headpad{
	height: 0;
	}
	.top.pankzbox{
		display:none;
	}
	.hassearchboxpage .search{margin-top: -20.266667vw;}
}


@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
  header.ys_org_header {
    background: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    height: 16vw;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5;
    transition: transform 0.3s ease;
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 9999;
  }
  .header--inner {
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header--logo {
    padding: 0 0 0 5.3333333333vw;
  }
  .header--logo img {
    width: 44.5333333333vw;
  }
  header.ys_org_header .menu-open {
    width: 16vw;
    height: 16vw;
    background: linear-gradient(to bottom, rgb(171, 131, 94) 0%, rgb(92, 60, 32) 75%, rgb(92, 60, 32) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  header.ys_org_header .menu-open .line {
    width: 6.9333333333vw;
  }
  header.ys_org_header .menu-open .line span {
    width: 6.9333333333vw;
    height: 0.8vw;
    background: #ffffff;
    display: block;
    margin: 1.3333333333vw 0;
  }
  .spnav {
    display: none;
    background: #ffffff;
    padding: 21.3333333333vw 5.3333333333vw 8vw 5.3333333333vw;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .spnav--logo {
    position: absolute;
    top: 5.3333333333vw;
    left: 8vw;
  }
  .spnav--logo img {
    width: 44.5333333333vw;
  }
  .spnav .menu-close {
    width: 16vw;
    height: 16vw;
    background: linear-gradient(to bottom, rgb(171, 131, 94) 0%, rgb(92, 60, 32) 75%, rgb(92, 60, 32) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
  }
  .spnav .menu-close .line {
    width: 6.9333333333vw;
    height: 6.9333333333vw;
  }
  .spnav--inner {
    height: 100vw;
    overflow-y: scroll;
  }
  .spnav--main li {
    border-bottom: 1px solid #DDDDDD;
  }
  .spnav--main li a {
    display: grid;
    grid-template-columns: 21.3333333333vw 1fr;
    gap: 5.333333vw;
    align-items: center;
    height: 19.2vw;
    color: #333333;
    background: url(/app/uploads/sites/898/2025/04/ico_arrow_spnav.svg) no-repeat 100% 50%;
    /* transform: none !important; */
    /* transition: none !important; */
  }
  .spnav--main li figure img {
    display: block;
    margin: 0 auto;
  }
  .spnav--sub {
    padding: 5.3333333333vw;
    margin-bottom: 9.0666666667vw;
  }
  .spnav--sub li {
    line-height: 8vw;
  }
  .spnav--sub a {
    font-size: 4vw;
    letter-spacing: 0.05em;
    color: #333333;
  }
  .spnav--sns {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
  }
  .spnav--sns img {
    transform: scale(2);
    display: block;
    margin: 0 auto;
  }

	.pankz {
    background: #5C3C20;
    font-size: 3.2vw;
    line-height: 4.5333333333vw;
    padding: 2.1333333333vw 6.9333333333vw;
    color: #ffffff;
    display: flex;
  }
  .pankz li {
    display: flex;
    align-items: center;
  }
  .pankz li::after {
    content: url(/app/uploads/sites/898/2025/04/ico_arrow_white.svg);
    transform: scale(0.5) translateY(2px);
    display: block;
    margin: 0 2.1333333333vw;
  }
  .pankz a {
    color: #ffffff;
  }
  .footer {
    background: #171D24;
    /* padding: 13.3333333333vw 0 16vw 0; */
  }
  .footer--inner {
    color: #ffffff;
    margin: 0 auto;
    padding: 0 5.3333333333vw 13.3333333333vw 5.3333333333vw;
  }
  .footer--column.logo {
    display: flex;
    gap: 5.3333333333vw;
    align-items: center;
  }
  .footer--logo {
    width: 29.8666666667vw;
  }
  .footer--title {
    font-size: 4.2666666667vw;
    font-weight: bold;
    letter-spacing: 0.05em;
    font-family: "Noto Serif JP", serif;
  }
  .footer--nav {
    margin-bottom: 8vw;
    padding-bottom: 8vw;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .footer--nav__title {
    font-size: 4vw;
    letter-spacing: 0.05em;
    line-height: 5.6vw;
    font-weight: bold;
    margin-bottom: 5.3333333333vw;
  }
  .footer--nav__title a {
    color: #ffffff;
  }
  .footer--nav__contents {
    margin: 0 0 0 2.6666666667vw;
    font-size: 3.7333333333vw;
  }
  .footer--nav__contents li {
    line-height: 7.4666666667vw;
  }
  .footer--nav__contents a {
    color: #ffffff;
  }
  .footer--link {
    margin-bottom: 8vw;
    padding-bottom: 8vw;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .footer--link:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  .footer--link li {
    line-height: 5.8666666667vw;
  }
  .footer--link a {
    color: #ffffff;
    font-weight: bold;
    line-height: 9.0666666667vw;
    letter-spacing: 0.05em;
    font-size: 4vw;
  }
  .footer--bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ffffff;
    height: 16vw;
    padding: 0 8vw;
    border-top: 2px solid #AB835E;
  }
  .footer--copyright {
    font-size: 3.2vw;
    color: #333333;
    text-align: center;
    white-space: nowrap;
  }
  .floatbtn {
    width: 100%;
    padding: 2.6666666667vw;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.3333333333vw;
    background: #ffffff;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
  }
  .floatbtn--web {
    width: 100%;
    height: 13.3333333333vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    /*background: #E74C3C;*/
    color: #ffffff;
    font-size: 3.7333333333vw;
  }
  .floatbtn--tel {
    width: 100%;
    height: 13.3333333333vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    /*background: #5C3C20;*/
    color: #ffffff;
    font-size: 3.7333333333vw;
  }
}
@media (max-width: 480px) {
    .es_user_identity {
        display: none;
    }
}


/* ========================================================== */
/* PC用スタイル */
/* ========================================================== */
@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
  header.ys_org_header {
    background: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    height: 70px;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  header.ys_org_header {
    height: 5vw;
  }
}
@media (min-width: 768px) {
    .header--inner {
        max-width: initial !important;
    }
}
@media (min-width: 768px) {
    .header--inner, .pcnav--inner, .spnav--inner {
        justify-content: center;
    }
	.header--inner, .pcnav--inner, .spnav--inner{
justify-content: center;
}
}


@media (min-width: 768px) {
  .header--inner {
    height: 100%;
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header--logo {
    padding: 0 0 0 30px;
    margin-right: 72px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .header--logo {
    padding: 0 0 0 2.1428571429vw;
    margin-right: 5.1428571429vw;
  }
  .header--logo img {
    width: 16.7142857143vw;
  }
}
@media (min-width: 768px) {
  .header--center {
    display: flex;
    justify-content: space-between;
    width: 620px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .header--center {
    width: 44.2857142857vw;
  }
}
@media (min-width: 768px) {
  .header--center a {
    color: #000;
    font-size: 14px;
  }
.header--center a:hover {
    text-decoration:none;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .header--center a {
    font-size: 1vw;
  }
}
@media (min-width: 768px) {
  .header--right {
    display: flex;
    align-items: center;
    gap: 8px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .header--right {
    gap: 0.5714285714vw;
  }
}
@media (min-width: 768px) {
  .header--web {
    width: 155px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    background: #E74C3C;
    color: #ffffff;
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .header--web {
    width: 11.0714285714vw;
    height: 3.5714285714vw;
    font-size: 1vw;
  }
}
@media (min-width: 768px) {
  .header--tel {
    width: 155px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    background: #5C3C20;
    color: #ffffff;
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .header--tel {
    width: 11.0714285714vw;
    height: 3.5714285714vw;
    font-size: 1vw;
  }
}
@media (min-width: 768px) {
  header.ys_org_header .menu-open {
    width: 70px;
    height: 70px;
    background: #654224;
    background-image: linear-gradient(180deg, rgb(171 130 94), rgb(93 62 32));
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  header.ys_org_header .menu-open {
    width: 5vw;
    height: 5vw;
  }
}
@media (min-width: 768px) {
  header.ys_org_header .menu-open .line {
    width: 30px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  header.ys_org_header .menu-open .line {
    width: 2.1428571429vw;
  }
}
@media (min-width: 768px) {
  header.ys_org_header .menu-open .line span {
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    display: block;
    margin: 5px 0;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  header.ys_org_header .menu-open .line span {
    width: 2.1428571429vw;
    height: 0.2142857143vw;
    margin: 0.3571428571vw 0;
  }
}
@media (min-width: 768px) {
  .pcnav {
    display: none;
    background: #ffffff;
    padding: 146px 20px 75px 20px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
  }
  .pcnav--inner {
    max-width: 1020px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) and (max-width: 1040px) {
  .pcnav--inner {
    max-width: 100vw;
  }
}
@media (min-width: 768px) {
  .pcnav--logo {
    position: absolute;
    top: 23px;
    left: 30px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .pcnav--logo {
    top: 1.6428571429vw;
    left: 2.1428571429vw;
  }
  .pcnav--logo img {
    width: 16.7142857143vw;
  }
}
@media (min-width: 768px) {
  .pcnav .menu-close {
    width: 70px;
    height: 70px;
    /* background: #171D24; */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .pcnav .menu-close {
    width: 5vw;
    height: 5vw;
  }
}
@media (min-width: 768px) {
  .pcnav .menu-close .line {
    width: 24px;
    height: 24px;
  }
  .pcnav--container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
  }
}
@media (min-width: 768px) and (max-width: 1040px) {
  .pcnav--container {
    gap: 1vw;
  }
}
@media (min-width: 768px) {
  .pcnav--box__thumb {
    width: 180px;
    height: 110px;
  }
}
@media (min-width: 768px) and (max-width: 1040px) {
  .pcnav--box__thumb {
    width: 18vw;
    height: 11vw;
  }
}
@media (min-width: 768px) {
  .pcnav--box__title {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin: 18px 0;
  }
  .pcnav--box__list {
    border-top: 1px solid #DDDDDD;
  }
  .pcnav--box__list li {
    padding: 7px 0;
    border-bottom: 1px solid #DDDDDD;
  }
  .pcnav--box__list a {
    display: grid;
    grid-template-columns: 60px 1fr;
    gap: 12px;
    align-items: center;
    font-size: 14px;
    color: #000000;
  }
  .pcnav--box__list a span {
    display: block;
    line-height: 20px;
    letter-spacing: 0.05em;
  }
  .pcnav--box__thumb2 {
    width: 60px;
    height: 45px;
  }
  .pcnav--subnav {
    display: flex;
    gap: 30px;
    margin-top: 50px;
  }
  .pcnav--subnav a {
    font-size: 15px;
    color: #000000;
  }
}


header.ys_org_header {
    background: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
    height: 70px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    transition: background 0.3s ease;
    margin-top: -6px;
    background: #FFF;
    box-shadow: 0px 0px 5px 0px #000;
}


@media (min-width: 768px) {
  .pankz {
    /* background: #ab835f; */
    font-size: 12px;
    line-height: 17px;
    padding: 8px 26px;
    color: #ffffff;
    display: flex;
    max-width: 1000px;
    margin: 0 auto;
  }
	.foot .pankz {
		max-width: none;
		background: #5b3c20;
	}
	.top .pankz {
		background: #ab835f;
	}
  .pankz li {
    display: flex;
    text-decoration: underline;
    align-items: center;
  }
  .pankz li::after {
    content: url(/app/uploads/sites/898/2025/04/ico_arrow_white.svg);
    transform: scale(0.5) translateY(2px);
    display: block;
    margin: 0 8px;
  }
  .pankz a {
    color: #ffffff;
  }
  .footer {
    background: #171D24;
    padding: 80px 0 0 0;
  }
	.pankz li:last-child:after{
		display: none;
	}
}





@media (max-width: 767px) {
.spnav{ height: 100vh; }
.spnav--main li{font-weight:bold;list-style: none;padding: 0;}
.spnav--contents {display: block !important; width: 100%;}
.spnav--main li figure img{ width: 61px; }
.spnav--inner{display: block;}
.spnav--sns img {transform: scale(2) !important;}
.footer {padding: 13.3333333333vw 0 5vw 0!important;}
.kv--nav {padding: 0 2.6666666667vw!important;}
.kv--nav2{padding: 0 8vw!important;}
.kv--nav2.sp p{margin-bottom: 0.5em;}
}

.header--center, .pcnav--container, .spnav--main {
display: flex;
}


@media (max-width: 768px) {
.header--center, .pcnav--container, .spnav--main {
flex-direction: column;
}
	header.ys_org_header.hidden-on-scroll {
        transform: translateY(-100%);
        transition: transform 0.3s ease;
    }
}

@media (min-width: 768px) {

.pcnav .menu-close{
margin-top: -5px;
padding-bottom: 5px;
}
.pcnav{
padding: 5.078125vw 0 !important;
/*padding: 0!important;*/
z-index: 99999;
height: 100vh;
max-height: 100vh;
overflow-y: auto;
}
.pcmenu-wrapper {
display: flex;
justify-content: center;
/*align-items: center;*/

padding: 3vh 4vw;
overflow-y: auto;
box-sizing: border-box;
}

.pcmenu {
display: flex;
gap: 4vw;
width: 100%;
max-width: 1200px;
flex-shrink: 0;
align-items: stretch;
}

.pcmenu-left{
flex: 1;
font-weight:bold;
}

.pcmenu-right {
flex: 1;
display: flex;
flex-direction: column;
justify-content: space-between;
padding-top: 20px;
}

.pcmenu-list,
.pcmenu-links {
list-style: none;
padding: 0;
margin: 0;
}

.pcmenu-list li{
display: flex;
align-items: center;
margin-bottom: 5px;
width: 335px;
border-bottom: 1px solid #DDDDDD;
background: url(/app/uploads/sites/898/2025/04/ico_arrow_spnav.svg) no-repeat 100% 50%;
}

.pcmenu-list li a{
	display: block;
	width:100%;
	color: inherit;
	
}
.pcmenu-list li a:hover{
	text-decoration:none;
}
.pcmenu-links li {
display: flex;
align-items: center;
margin-bottom: 5px;
padding-bottom: 1.2vw;
}

.pcmenu-list li img {
width: 61px;
height: auto;
margin-right: 1vw;
margin-bottom: 5px;
}

.pcmenu-links li a {
font-size: 1.2vw;
color: #333;
text-decoration: none;
}

.pcmenu-btns {
margin-top: 3vw;
display: flex;
flex-direction: column;
gap: 1vw;
justify-content: flex-end;
}

.btn-web,
.btn-tel {
display: block;
text-align: center;
font-size: 1vw;
color: white!important;
padding: 0.8vw 4vw 10px;
border-radius: 3px;
text-decoration: none;
background: #E74C3C;
border-bottom: 2px solid #9F2828;
}
.btn-web:hover,
.btn-tel:hover {
	text-decoration:none;
}
.btn-web a:hover,
.btn-tel a:hover {
color: white!important;
}


.header--inner{max-width: initial!important;}
}



/*
footer
*/

footer#colophon {
    display: none;
}


@media (min-width: 768px) {
    .footer {
        padding: 80px 0 00px 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 1400px) {
  .footer {
    padding: 5.7142857143vw 0 0 0;
  }
}
@media (min-width: 768px) {
  .footer--inner {
    color: #ffffff;
    max-width: 1380px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    padding: 0 20px 80px 20px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--inner {
    max-width: 98.5714285714vw;
    padding: 0 1.4285714286vw 5.7142857143vw 1.4285714286vw;
    gap: 2.8571428571vw;
  }
}
@media (min-width: 768px) {
  .footer--title {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.05em;
    margin-bottom: 42px;
    font-family: "Noto Serif JP", serif;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--title {
    font-size: 1.2857142857vw;
    margin-bottom: 3vw;
  }
}
@media (min-width: 768px) {
  .footer--nav {
    margin-bottom: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--nav {
    margin-bottom: 3.5714285714vw;
  }
}
@media (min-width: 768px) {
  .footer--nav__title {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 21px;
    font-weight: bold;
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--nav__title {
    font-size: 1.0714285714vw;
    line-height: 1.5vw;
    margin-bottom: 1.4285714286vw;
  }
}
@media (min-width: 768px) {
  .footer--nav__title a {
    color: #ffffff;
  }
  .footer--nav__contents {
    margin: 0 0 0 10px;
    font-size: 14px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--nav__contents {
    margin: 0 0 0 0.7142857143vw;
    font-size: 1vw;
  }
}
@media (min-width: 768px) {
  .footer--nav__contents li {
    line-height: 20px;
    margin-bottom: 14px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--nav__contents li {
    line-height: 1.4285714286vw;
    margin-bottom: 1vw;
  }
}
@media (min-width: 768px) {
  .footer--nav__contents a {
    color: #ffffff;
  }
  .footer--link li {
    line-height: 22px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--link li {
    line-height: 1.5714285714vw;
  }
}
@media (min-width: 768px) {
  .footer--link a {
    color: #ffffff;
    font-weight: bold;
    line-height: 34px;
    letter-spacing: 0.05em;
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--link a {
    line-height: 2.4285714286vw;
    font-size: 1.0714285714vw;
  }
}
@media (min-width: 768px) {
  .footer--bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ffffff;
    height: 70px;
    padding: 0 30px;
    border-top: 2px solid #AB835E;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--bottom {
    height: 5vw;
    padding: 0 2.1428571429vw;
  }
}
@media (min-width: 768px) {
  .footer--copyright {
    font-size: 12px;
    color: #333333;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--copyright {
    font-size: 0.8571428571vw;
  }
}
@media (min-width: 768px) {
  .footer--sns {
    display: flex;
    align-items: center;
    gap: 18px;
    height: 16px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--sns {
    gap: 1.2857142857vw;
    height: 1.1428571429vw;
  }
}
@media (min-width: 768px) {
  .footer--sns a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 16px;
  }
}
@media (min-width: 768px) and (max-width: 1400px) {
  .footer--sns a {
    height: 1.1428571429vw;
  }
}/*# sourceMappingURL=style.css.map */






.floatbtn.pc {
position: fixed;
bottom: 20px;
right: 15px;
z-index: 9;
opacity: 0 !important;
transition: opacity 0.4s ease !important;
pointer-events: none;
}
.floatbtn.pc.is-visible {
opacity: 1 !important;
pointer-events: auto;
}
.floatbtn.pc a{
background: #E74C3C;
color: #ffffff;
padding: 10px 20px;
margin: 10px 5px 0 0;
border-radius: 3px;
font-size: 14px;
}
.header_links a:not(.menu-toggle){
	color: #897667;
}

.icon-history:before {
    color: #a0a0a0;
}
.icon-heart:before {
    color: #a0a0a0;
}

.pankzbox{
	background: #ab835f;
}
.pankzbox.foot{
	background: #5b3c20
}
.pankz{
	background: #5b3c20
}

